Assignee:
Category:

Target version:
Operating System:

Closed

Normal

Jorg Riesmeier
Library and Apps
dcmdata, decmnet and possibly others

Start date: 2023-11-22
Due date:

% Done: 100%
Estimated time: 1:00 hour
Compiler:

Description

Add minimal support, i.e. the new Storage SOP Class UID, the new DICOM Attributes, etc.

See: https://dicom.nema.org/medical/dicom/final/sup226_ft_cutaneous_confocal_microscopy.pdf

History

#1 - 2024-01-16 18:49 - J6rg Riesmeier

- Target version changed from 3.7.1+ to 3.6.9

#2 - 2024-02-22 16:57 - J6rg Riesmeier

- Status changed from New to Closed

- % Done changed from 0 to 100

- Estimated time set to 1:00 h

Closed with commit d95c56¢85.
